## lcdf-typetools 2.83

=== debian/changelog ===
lcdf-typetools (2.83-1) unstable; urgency=low

  * New upstream release
  * Updates to kern-table handling in otftotfm; changes to bring code in
    line with changes in TeX Live.
  * Upgrade Standards-Version to 2.8.4 (no changes).
  * Add debian/source/format (3.0 (quilt)) to satisfy new requirements.

 -- C.M. Connelly <cmc@debian.org>  Wed, 02 Jun 2010 11:15:58 -0700

lcdf-typetools (2.82-1) unstable; urgency=low

  * New upstream release.
  * otftotfm: Fixes em and ex measurements with TrueType fonts (from 2.81).
  * otftotfm: Fixes handling of multiply encoded glyphs (glyphs in more
    than one slot).

 -- C.M. Connelly <cmc@debian.org>  Wed, 20 Jan 2010 01:19:30 -0800

lcdf-typetools (2.80-1) unstable; urgency=low

  * New upstream release.
  * Adds additional options to otftotfm.

 -- C.M. Connelly <cmc@debian.org>  Thu, 03 Dec 2009 13:01:37 -0800

lcdf-typetools (2.79-1) unstable; urgency=low

  * New upstream release.
  * otftotfm: Add support for generic TrueType "kern" tables.
  * ttftotype42: Split very large non-glyf tables.
  * otfinfo: Add -T option to dump a table's contents to standard out.
  * Update Standards-Version to 3.8.3 (no changes).

 -- C.M. Connelly <cmc@debian.org>  Mon, 24 Aug 2009 23:46:25 -0700

lcdf-typetools (2.78-1) unstable; urgency=low

  * New upstream release.
  * t1lint: Report warnings when a font charstring command has too many
    arguments.
  * Font library changes: correctly implement binary search in a couple
    places -- unexpected sizes could lead to overflow and bad behavior.

 -- C.M. Connelly <cmc@debian.org>  Mon, 06 Apr 2009 16:49:02 -0700

lcdf-typetools (2.76-1) unstable; urgency=low

  * New upstream release.
  * Fixes some bugs with creating font instances that resulted in problems
    with PDFs created using PDFTeX and viewed on Mac OS X.
  * Adds support for some additional tests to t1lint to detect these
    problems.
  * Update Standards-Version to 3.8.1 (no code changes).

 -- C.M. Connelly <cmc@debian.org>  Sat, 28 Mar 2009 01:07:41 -0700

lcdf-typetools (2.74-1) unstable; urgency=low

  * New upstream release.
  * Fixes missing unistd.h bug in liblcdf found in 2.73.

 -- C.M. Connelly <cmc@debian.org>  Wed, 18 Feb 2009 12:06:45 -0800

lcdf-typetools (2.73-1) UNRELEASED; urgency=low

  * New upstream release; with bug reported to upstream.

 -- C.M. Connelly <cmc@debian.org>  Mon, 16 Feb 2009 10:01:03 -0800

lcdf-typetools (2.71-2) unstable; urgency=low

  * debian/watch: Add file to please lintian (and make QA happier, too).
  * debian/compat: Update debhelper compatibility mode to 7.
  * debian/control: Update dependency on debhelper to please lintian.

 -- C.M. Connelly <cmc@debian.org>  Wed, 27 Aug 2008 15:11:16 -0700

lcdf-typetools (2.71-1) UNRELEASED; urgency=low

  * (NOT RELEASED YET) New upstream release
  * Adds new t1rawafm for creating ligature- and kerning-table--free AFM
    files from PFA or PFB font files.
  * debian/control: Add mention of t1rawafm.
  * Fixes some bugs in otftotfm.  (See NEWS file for slightly more
    detail.)

 -- C.M. Connelly <cmc@debian.org>  Wed, 27 Aug 2008 10:50:38 -0700

lcdf-typetools (2.69-1) unstable; urgency=low

  * New upstream release; addresses font-name construction and ligature
    sorting in otfotfm.
  * Update Standards-Version to 3.8.0 (no code changes).
  * Update Recommends to match current TeX systems.
  * Update date in copyright file.

 -- C.M. Connelly <cmc@debian.org>  Sun, 20 Jul 2008 01:44:02 -0700

lcdf-typetools (2.66-2) unstable; urgency=low

  * Fix lintian warnings by dropping unneeded dependency on dpatch.
  * Update Standards-Version to 3.7.3 (no code changes necessary). 
  * Add Homepage field to debian/control.
  * Put debian/rules into the public domain.

 -- C.M. Connelly <cmc@debian.org>  Mon, 07 Jan 2008 22:24:46 -0800

lcdf-typetools (2.66-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.7.2.2 (no code changes).

 -- C.M. Connelly <cmc@debian.org>  Mon, 03 Sep 2007 02:03:46 -0700

lcdf-typetools (2.62-2) unstable; urgency=low

  * Remove unneeded Build-Depends on libkpathsea4-dev.  Closes: #429678.
  
 -- C.M. Connelly <cmc@debian.org>  Tue, 19 Jun 2007 19:19:03 -0700

lcdf-typetools (2.62-1) unstable; urgency=low

  * New upstream release.  Closes: #388047.

 -- C.M. Connelly <cmc@debian.org>  Mon, 11 Jun 2007 22:29:11 -0700

lcdf-typetools (2.60-1) experimental; urgency=low

  * New upstream release.

 -- C.M. Connelly <cmc@debian.org>  Thu,  1 Mar 2007 14:41:16 -0800

lcdf-typetools (2.56-1) experimental; urgency=low

  * New upstream release.
  * Uploading to experimental due to freeze.

 -- C.M. Connelly <cmc@debian.org>  Mon, 19 Feb 2007 14:42:44 -0800

lcdf-typetools (2.46-2) UNRELEASED; urgency=low

  * New upstream release.
  * Not built for upload (due to freeze).

 -- Claire Connelly <cmc@debian.org>  Wed,  8 Nov 2006 21:12:05 -0800

lcdf-typetools (2.46-1) unstable; urgency=low

  * New upstream release.

 -- C.M. Connelly <cmc@debian.org>  Wed,  8 Nov 2006 20:03:39 -0800

lcdf-typetools (2.45-1) unstable; urgency=low

  * New upstream release
  * Add Recommends to debian/control for tetex-bin, ptex, or
    texlive-font-utils.  It turns out that otftotfm (at least) depends on
    some of the TeX programs to do its work.  These three packages all
    provide the necessary TeX programs in some form. (Closes: #389737)

 -- C.M. Connelly <cmc@debian.org>  Thu,  5 Oct 2006 11:44:53 -0700

lcdf-typetools (2.44-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update policy version.
  
 -- C.M. Connelly <cmc@debian.org>  Sun, 17 Sep 2006 14:14:02 -0700

lcdf-typetools (2.37-1) UNRELEASED; urgency=low

  * (NOT RELEASED YET) New upstream release
  * Add dependency on libkpathsea4-dev (Closes: #357266) and rebuild
    against libkpathsea4

 -- C.M. Connelly <cmc@debian.org>  Mon, 20 Mar 2006 14:38:44 -0800

lcdf-typetools (2.36-1) unstable; urgency=low

  * New upstream release.

