## lcdf-typetools 2.85

=== debian/changelog ===
lcdf-typetools (2.85-1) unstable; urgency=low

  * New upstream release
  * Fixes otftotfm bug with glyphlist.txt mappings like I_J

 -- C.M. Connelly <cmc@debian.org>  Mon, 08 Nov 2010 12:55:51 -0800

lcdf-typetools (2.84-1) unstable; urgency=low

  * New upstream release
  * Fixes crashing with large fonts "and other odd situations".
  * Includes new Unicode mappings for MSAM and MSBM glyph names.
  * Fixes bugs in texglyphlist.txt Unicode mappings.
  * Upgrade Standards-Version to 2.9.1 (no changes).

 -- C.M. Connelly <cmc@debian.org>  Mon, 20 Sep 2010 10:33:59 -0700
