## lcdf-typetools 2.87

=== debian/changelog ===
lcdf-typetools (2.87-1) unstable; urgency=low

  * New upstream release
  * Fixes double-free error in t1testpage.

 -- C.M. Connelly <cmc@debian.org>  Tue, 01 Feb 2011 18:09:00 -0800

lcdf-typetools (2.86-1) unstable; urgency=low

  * New upstream release
  * Support version 4 of the OpenType OS/2 table

 -- C.M. Connelly <cmc@debian.org>  Fri, 31 Dec 2010 00:11:51 -0800
