## lcdf-typetools 2.92

=== debian/changelog ===
lcdf-typetools (2.92-2) unstable; urgency=low

  * Bug fix: "Package description needs updating", thanks to Adrian Bunk
    (Closes: #666988).
  * Update Debian Standards-Version to 3.9.3.0 (no code changes).
  * Add hardening directives.

 -- C.M. Connelly <cmc@debian.org>  Sat, 30 Jun 2012 13:25:07 -0700

lcdf-typetools (2.92-1) unstable; urgency=low

  * New upstream release
  * Adds support for larger and newer fonts.
  * Improves glyph name mappings.

 -- C.M. Connelly <cmc@debian.org>  Wed, 07 Sep 2011 11:38:32 -0700

lcdf-typetools (2.88-1) unstable; urgency=low

  * New upstream release

 -- C.M. Connelly <cmc@debian.org>  Thu, 14 Apr 2011 12:26:48 -0700
