=== debian/control ===
Source: lcdf-typetools
Section: text
Priority: optional
Homepage: http://www.lcdf.org/type/
Maintainer: C.M. Connelly <cmc@debian.org>
Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), libkpathsea-dev (>= 2.0.2-4)
Standards-Version: 3.9.3.0

Package: lcdf-typetools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: texlive-font-utils | ptex-bin
Conflicts: mminstance
Description: Programs to manipulate OpenType, multiple-master, and Type 1
 fonts, including
 .
  cfftot1     allows you to translate Compact Font Format (CFF) or
              PostScript-flavored OpenType fonts into PostScript 
              Type 1 font format
 .
  otfinfo     reports information about OpenType fonts, such as the
              features they support and the contents of their ``size''
              optical size option
 .
  otftotfm    allows you to create TeX font metrics and encodings for 
              using PostScript-flavored OpenType fonts
 .
  t1dotlessj  creates a Type 1 font with a single character -- 
              the dotless j corresponding to the specified design
 .
  t1lint      checks a Type 1 font for correctness (preliminary)
 .
  t1rawafm    generates a "raw" (kernless and ligatureless) AFM file 
              given a font file (PFB/PFA)
 .
  t1reencode  changes a PostScript Type 1 fon't embedded encoding
 .
  t1testpage  creates a PostScript test page for a specified
              font file (preliminary)
 .
  ttftotype42 converts TrueType or TrueType-flavored OpenType font 
              programs into PostScript Type 42 format 
 .
 LCDF-TypeTools also includes the multiple-master font tools formerly
 distributed as mminstance.  These tools allow you to use
 multiple-master fonts with programs that require single-master fonts
 (afm2tfm, ps2pk, fontinst, etc.).  Both programs work fine with fonts
 that contain intermediate masters (e.g., Adobe Jenson MM and Adobe
 Kepler MM).
 .
 mmafm        creates an AFM (Adobe font metric) file corresponding to
              a single instance of a multiple-master font.  It reads
              (and therefore requires) the AMFM and AFM files
              distributed with the font. 
 .
 mmpfb        creates a normal, single-master font program that looks
              like an instance of a multiple-master font.  It reads
              the multiple-master font program in PFA or PFB format.
 .
