## lcdf-typetools 2.92+dfsg1

=== debian/changelog ===
lcdf-typetools (2.92+dfsg1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Repackage without non-free glyphlist.txt, use aglfn package
    instead (Closes: #694352)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 10 Feb 2013 14:30:07 +0100
