=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Homepage: http://www.lcdf.org/type/
 Maintainer: C.M. Connelly <cmc@debian.org>
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), libkpathsea-dev (>= 2.0.2-4)
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.16.1~), libkpathsea-dev (>= 2.0.2-4), aglfn
 Standards-Version: 3.9.3.0
 
 Package: lcdf-typetools
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, aglfn
 Recommends: texlive-font-utils | ptex-bin
 Conflicts: mminstance
 Description: Programs to manipulate OpenType, multiple-master, and Type 1
