=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
+	ln -sf /usr/share/aglfn/glyphlist.txt glyphlist.txt
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info
 
 
@@ -50,6 +51,7 @@
 
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
+	[ ! -h glyphlist.txt ] || rm -f glyphlist.txt
 	dh_clean
 
 install: build
