=== debian/watch ===
# debian/watch for lcdf-typetools

# mandatory version
version=3

# lcdf-typetools live on Eddie Kohler's website:
http://www.lcdf.org/type/ \
  lcdf-typetools-([\d\.]*).tar.gz
