## lcdf-typetools 2.104~dfsg

=== debian/changelog ===
lcdf-typetools (2.104~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Vasudev Kamath ]
  * Adopt package.
    Closes: Bug#765323.
  * Introduce Vcs-* fields.
  * Convert packaging to CDBS.
  * Add symlink to glyphs.txt from aglfn package
  * Add patch 1001 to fix typo in t1reencode manpage.
  * Rewrite copyright file using copyright format 1.0.
    + Track copyright/licensing changes with CDBS.
  * Update watch file to mangle debian version.

  [ Jonas Smedegaard ]
  * Add myself as uploader.
  * Tidy CDBS packaging.
  * Fix rewrite short description, and tidy long description slightly.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility to 8: Needed debhelper provided even in
    oldstable.
  * Git-ignore quilt .pc dir, and tell git-buildpackage to use signed
    tags and suppress eventual upstream .gitignore file.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 25 Oct 2014 17:06:34 +0200
