=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk

include /usr/share/cdbs/1/class/autotools.mk

DEB_UPSTREAM_URL = http://www.lcdf.org/type
DEB_UPSTREAM_TARBALL_MD5 = 1a89fe63a1b5f37588014074bf88a438
DEB_UPSTREAM_REPACKAGE_EXCLUDES = glyphlist.txt

pkg = lcdf-typetools

# Build-Depends
glyphlist_depends = aglfn
CDBS_BUILD_DEPENDS += , libkpathsea-dev (>= 2.0.2-4), $(glyphlist_depends)
CDBS_DEPENDS_$(pkg) = $(glyphlist_depends)

post-patches::
	ln -sf /usr/share/aglfn/glyphlist.txt glyphlist.txt

clean::
	[! -h glyphlist.txt ] || rm -f glyphlist.txt
