## lcdf-typetools 2.105~dfsg

=== debian/changelog ===
lcdf-typetools (2.105~dfsg-2) unstable; urgency=medium

  [ Vasudev Kamath ]
  * Add patch 1002 to fix avoid long lines in otftotfm manpage.

  [ Jonas Smedegaard ]
  * Refresh patch 1002 with quilt shortening options.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Oct 2015 16:36:41 +0200

lcdf-typetools (2.105~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Several crash fixes.
    + otfinfo -g: Print all Unicode mappings for a glyph.
    + t1lint: Support counter control hints.

  * Update copyright info:
    + Fix use common license shortname X11.
    + Fix double-indent copyright holders.
    + Rewrap licenses at 72 chars.
    + Wrap before plural files and copyright holders.
    + Merge identically licensed Files sections.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Fix list GAP license (verbatim different from GAP~Makefile.in).
    + Fix list all GPL-2+ licensed files as such (not GPL-2).
    + Use globbing in Files sections.
    + Fix Upstream-Name.
    + Extend coverage for myself. Add license grant to rules file.
    + List issue tracker as preferred upstream contact.
    + Extend coverage for main upstream authors.
    + Extend coverage of autotools files.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Drop patch 1001: Adopted upstream.
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Install upstrem-renamed README.md.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Oct 2015 14:46:48 +0200
