=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003-2012 Claire Connelly <cmc@debian.org>
# Copyright © 2014 Vasudev Kamath <kamathvasudev@gmail.com>
# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for LCDF Typetools
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk

include /usr/share/cdbs/1/class/autotools.mk

DEB_UPSTREAM_URL = http://www.lcdf.org/type
DEB_UPSTREAM_TARBALL_MD5 = e3540d438902cb97ad8195d2c2c18ab7
DEB_UPSTREAM_REPACKAGE_EXCLUDES = glyphlist.txt

pkg = lcdf-typetools

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Build-Depends
glyphlist_depends = aglfn
CDBS_BUILD_DEPENDS += , libkpathsea-dev (>= 2.0.2-4), $(glyphlist_depends)
CDBS_DEPENDS_$(pkg) = $(glyphlist_depends)

DEB_INSTALL_DOCS_ALL += README.md

post-patches::
	ln -sf /usr/share/aglfn/glyphlist.txt glyphlist.txt
clean::
	rm -f glyphlist.txt
