=== debian/watch ===
# debian/watch for lcdf-typetools

# mandatory version
version=3

# lcdf-typetools live on Eddie Kohler's website:
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=s/(~|\+)(debian|dfsg|ds|deb)\d*$// \
 http://www.lcdf.org/type/ \
   lcdf-typetools-([\d\.]*).tar.gz
