## lcdf-typetools 2.106~dfsg

=== debian/changelog ===
lcdf-typetools (2.106~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix licensing of Adobe code and data.
      Closes: Bug#694354. Thanks to bastien Roucaries.

  [ Vasudev Kamath ]
  * Bump watch version to 4 and simplify watch file.
  * Add Files-Excluded section in copyright
  * Add repacksuffix to watch file.
  * Drop use of upstream-tarball.mk from CDBS.
  * Fix the watch opts removing unnecessary opts.
  * Mark fonts team as Maintainer of package
  * Change my email Id in uploaders field.
  * Mark package compliant with Debian policy 3.9.8
  * Use secure https URL for Vcs-Git field.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Fix cover libefont/t1fontskel.cc (previously containing unlicensed
      part, but now licensed Apache-2.0.
    + Extend coverage for main upstream author.
    + Extend coverage of Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Dec 2016 03:20:27 +0100
