=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: lcdf-typetools
 Section: text
 Priority: optional
-Maintainer: Vasudev Kamath <kamathvasudev@gmail.com>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Vasudev Kamath <vasudev@copyninja.info>
 Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
- devscripts,
+ licensecheck,
  libkpathsea-dev (>= 2.0.2-4),
  aglfn
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.lcdf.org/type/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/lcdf-typetools.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/lcdf-typetools.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/lcdf-typetools.git
 
 Package: lcdf-typetools
 Architecture: any
