=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2003-2012 Claire Connelly <cmc@debian.org>
 # Copyright © 2014 Vasudev Kamath <kamathvasudev@gmail.com>
-# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for LCDF Typetools
 #
 # This program is free software; you can redistribute it and/or modify
@@ -19,20 +19,11 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
 include /usr/share/cdbs/1/class/autotools.mk
 
-DEB_UPSTREAM_URL = http://www.lcdf.org/type
-DEB_UPSTREAM_TARBALL_MD5 = e3540d438902cb97ad8195d2c2c18ab7
-DEB_UPSTREAM_REPACKAGE_EXCLUDES = glyphlist.txt
-
 pkg = lcdf-typetools
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Build-Depends
 glyphlist_depends = aglfn
