=== debian/watch ===
# debian/watch for lcdf-typetools

# mandatory version
version=4

# lcdf-typetools live on Eddie Kohler's website:
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,dversionmangle=s/~dfsg\d*$//,repacksuffix=~dfsg" \
 http://www.lcdf.org/type/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
