## lcdf-typetools 2.107

=== debian/changelog ===
lcdf-typetools (2.107-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Add usage comment (and drop other comments).
    + Use substitution strings in version mangling.
  * Simplify rules:
    + Stop resolve build-dependencies in rules file.
    + Stop resolve binary package relations in rules file.
    + Use debhelper hint files.
    + Do copyright-check in maintainer script (not during build).
    + Use short-form dh sequencer.
      Stop build-depend on cdbs.
  * Update copyright info:
    + Fix package name in repackaging note.
    + Use https protocol in file format URL.
    + Stop repackage: glyphlist.txt is freely licensed
      (nowadays, if not always).
    + Extend coverage for main upstream author.
    + Extend coverage of autotools files.
    + Track glyphlist.txt licensed Apache-2.0.
    + Extend coverage of packaging.
  * Stop build-depend on dh-buildinfo.
  * Update Vcs-* fields: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Relax to build-depend unversioned on libkpathsea-dev:
    Needed version satisfied even in oldstable
    (and maybe forever: Was released in 1994).
  * Declare compliance with Debian Policy 4.3.0.
  * Stop conflict with long gone package mminstance.
    Stop mention mminstance in long description or README.Debian.
  * Explain LCDF in long description.
  * Fix strip obsolete reference to copyright file in README.Debian.
  * Wrap and sort control file.
  * Directly use glyphlist.txt shipped with aglfn
    (skip redirect with symbolic link).
    Recommend (not depend on) aglfn.
  * Advertise DEP3 format in patch header.
  * Drop obsolete lintian override regarding debhelper 9.
  * Use dh-autoreconf.
    Build-depend on (recent debhelper or) dh-autoreconf.
  * Extend lintian overrides regarding License-Reference.
  * Stop fallback-depend on ptex-bin:
    Unneeded since (at least) oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Jan 2019 16:38:30 +0100
