## lcdf-typetools 2.108

=== debian/changelog ===
lcdf-typetools (2.108-2) unstable; urgency=medium

  * Team upload.

  [ Jonas Smedegaard ]
  * Tidy: Drop unused draft autopkgtool tests.
  * Update watch file: Rewrite usage comment. Simplify regular expressions.

  [ Hideki Yamane ]
  * debian/test/*
    - Deal with font location change in fonts-gfs-artemisia (Closes: #974090)
  * debian/control
    - Use dh13
    - Set Standards-Version: 4.5.1
    - Use https for Homepage: field
  * debian/watch
    - Also use https
  * debian/rules
    - Drop --with autoreconf
    - Enable more hardening and buildflags
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 Nov 2020 15:01:54 +0900

lcdf-typetools (2.108-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Add autopkgtest.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Extend coverage of Autotools files.
  * Fix suggest texlive-binaries,
    and mention in long description its use with tool otftotfm.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Jan 2019 03:47:57 +0100
