=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
  Vasudev Kamath <vasudev@copyninja.info>,
 Build-Depends:
  aglfn,
- debhelper,
- debhelper (>= 9.20160403) | dh-autoreconf,
+ debhelper-compat (= 13),
  libkpathsea-dev,
-Standards-Version: 4.3.0
-Homepage: http://www.lcdf.org/type/
+Standards-Version: 4.5.1
+Homepage: https://www.lcdf.org/type/
 Vcs-Git: https://salsa.debian.org/fonts-team/lcdf-typetools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/lcdf-typetools
 Rules-Requires-Root: no
@@ -24,6 +23,8 @@
 Recommends:
  aglfn,
  texlive-font-utils,
+Suggest:
+ texlive-binaries,
 Description: tools for OpenType, multiple-master, and Type 1 fonts
  LCDF Typetools comprises several programs
  for manipulating PostScript Type 1, Type 1 multiple master,
@@ -42,6 +43,7 @@
   * otftotfm
     allows you to create TeX font metrics and encodings
     for using PostScript-flavored OpenType fonts.
+    NB! This tool requires the additional package texlive-binaries.
   * t1dotlessj
     creates a Type 1 font with a single character --
     the dotless j corresponding to the specified design.
