=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

# use glyphlist.txt shipped with aglfn
# * tell configure to install where aglfn provides it
# * use aglfn file during build (in case it gets embedded somewhere)
override_dh_auto_configure:
	[ -f glyphlist.txt.upstream ] \
		|| cp glyphlist.txt glyphlist.txt.upstream
	cp --force /usr/share/aglfn/glyphlist.txt glyphlist.txt
	dh_auto_configure -- \
		--enable-glyphlistdir /usr/share/aglfn/glyphlist.txt

# use glyphlist.txt shipped with aglfn
# * skip install file provided by aglfn (we recommend aglfn instead)
override_dh_install:
	dh_install -X/usr/share/aglfn/glyphlist.txt

# move back upstream shipped glyphlist.txt to please git-buildpackage
override_dh_clean:
	[ ! -f glyphlist.txt.upstream ] \
		|| mv --force glyphlist.txt.upstream glyphlist.txt
	dh_clean
