## lcdf-typetools 2.109

=== debian/changelog ===
lcdf-typetools (2.109-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + filter any .gitignore file
    + add usage comment
  * generate core documentation from markdown sources;
    build-depend on cmark-gfm
  * update copyright info:
    + update coverage
    + use Reference field (not Source-Reference)
  * update source helper tool copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Aug 2023 11:04:53 +0200

lcdf-typetools (2.108-3) unstable; urgency=medium

  * Team upload.

  * Replace gsfonts with tex-gyre for a package providing PFB format
    fonts for autopkgtests, as the former package was replaced by
    fonts-urw-base35.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 09 Sep 2022 08:35:18 +0200
