## lcdf-typetools 2.110

=== debian/changelog ===
lcdf-typetools (2.110-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:59:52 +0200

lcdf-typetools (2.110-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Nov 2023 16:16:25 +0100
