=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: lcdf-typetools
 Section: text
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
  Vasudev Kamath <vasudev@copyninja.info>,
 Build-Depends:
  aglfn,
+ cmark-gfm <!nodoc>,
  debhelper-compat (= 13),
  libkpathsea-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://www.lcdf.org/type/
 Vcs-Git: https://salsa.debian.org/fonts-team/lcdf-typetools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/lcdf-typetools
