=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,19 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
+# generate documentation unless nodoc requested
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
+DOCS = README.html README.txt
+endif
+
 %:
 	dh $@
+
+%.html: %.md
+	cmark-gfm $< > $@
+
+%.txt: %.md
+	cmark-gfm --to plaintext $< > $@
 
 # use glyphlist.txt shipped with aglfn
 # * tell configure to install where aglfn provides it
@@ -17,10 +28,15 @@
 	dh_auto_configure -- \
 		--enable-glyphlistdir /usr/share/aglfn/glyphlist.txt
 
+execute_after_dh_auto_build: $(DOCS)
+
 # use glyphlist.txt shipped with aglfn
 # * skip install file provided by aglfn (we recommend aglfn instead)
 override_dh_install:
 	dh_install -X/usr/share/aglfn/glyphlist.txt
+
+override_dh_installdocs:
+	dh_installdocs -- $(DOCS)
 
 # move back upstream shipped glyphlist.txt to please git-buildpackage
 override_dh_clean:
