=== debian/tests/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
  fonts-font-awesome,
  fonts-gfs-artemisia (>= 1.1-6),
  fonts-urw-base35,
- gsfonts,
  libtest-command-simple-perl,
  libtest-tempdir-tiny-perl,
  perl,
+ tex-gyre,
  texlive-base,
  texlive-binaries,
